/*[fmt]1A90-1A0A-B*/
/*This file is designed to hold styles that should be common to the public theme AND the admin's TinyMCE WYSIWYG editor*/
body {
	font-size: 11pt;
	color: #555555;
}
h1, .h1 {
	font-weight: bold;
	letter-spacing: -0.5px;
}
h2, .h2 {
}
h3, .h3 {
}
h4, .h4 {
}
h5, .h5 {
}
h6, .h6 {
}
p {
}
a, a:link {
	color: #17A8DC;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #454646;
	text-decoration: underline;
}
.highlight {
	font-weight: bold;
	color: #07A0D5;
	font-size: 108%;
}
.quote {
	background-color: #E1F4FE;
	padding: 18px 17px 18px 84px;
	/*+border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 108%;
	background-image: url(../img/icon-quotes.png);
	background-repeat: no-repeat;
	background-position: 9px 11px;
	margin-bottom: 13px;
	min-height: 70px;
	border-bottom: 2px solid #CDE8F2;
}
#tinymce :first-child {
	margin-top: 0;
}
